Description
This thread is for wiki designers.
Members:

e Joe (Leader)

¢ Faiq

e Tomoki

Please check for new issues that | might post.
Please create new issues to update your progress.

Subtasks:

Feature # 1092: Basic Structure Resolved

Feature # 1131: Project Description of Wiki Resolved
Feature # 1133: Gamma Correction Method Explanation in Wiki Resolved
Feature # 1138: Alpha Blending Method Explanation in Wiki Resolved
Feature # 1139: Overview Section in Wiki Resolved
Feature # 1144: Intensity Method Explanation in Wiki Resolved
Feature # 1145: Transparency Method Explanation in Wiki Resolved
Support # 1179: Add Image on Project Description on Wiki Resolved

Feature # 1135: Uploading the Code in Code Section of Wiki Resolved

Support # 1153: Uploading Transparency Explanation Resolved

Support # 1168: Group Photo on Wiki Resolved

Support # 1178: Add Image on Wiki Home page In Progress

Feature # 1189: Upload latest UML Diagrams on Wiki Resolved

Feature # 1190: Upload UML Diagrams Explanation on Wiki Resolved

Feature # 1193: Add Finalized Result Image on Wiki Resolved

Support # 1194: Finalizing the Results on Wiki Resolved

History

#1 - 10/24/2024 02:46 PM - Igor Goncharenko Admin

- Status changed from New to Resolved

#2 - 10/24/2024 02:47 PM - Igor Goncharenko Admin

- Status changed from Resolved to In Progress

#3 - 10/24/2024 03:29 PM - MYAT Ma De May Phuu Ngon

- Assignee set to Joseph Eugene PELC

#4 - 10/24/2024 03:30 PM - MYAT Ma De May Phuu Ngon

- Assignee changed from Joseph Eugene PELC to MYAT Ma De May Phuu Ngon

#5 - 10/24/2024 03:43 PM - MYAT Ma De May Phuu Ngon

05/03/2025 12




- Tracker changed from Feature to Support

05/03/2025 22
